### Method

# Gtk CellAreaadd

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_area_add (
      GtkCellArea* area,
      GtkCellRenderer* renderer
    )

#### Description [src]

Adds `renderer` to `area` with the default child cell properties.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`renderer`

  Type: `GtkCellRenderer`

  The `GtkCellRenderer` to add to `area`.

  The data is owned by the caller of the method.